@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-It.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-It.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-Demi.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-Demi.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}


@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-Bold.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Avenir Next Condensed';
    src: url('../fonts/AvenirNextLTPro-BoldCn.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-BoldCn.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}


@font-face {
    font-family: 'Avenir Next Condensed';
    src: url('../fonts/AvenirNextLTPro-DemiCn.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-DemiCn.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}





@font-face {
    font-family: 'Avenir Next LT Pro';
    src: url('../fonts/AvenirNextLTPro-Regular.woff2') format('woff2'),
        url('../fonts/AvenirNextLTPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


body {
  font-family: "Avenir Next LT Pro";
  font-style: normal;
  font-size: 16px;
  font-weight: 400;
  color: #000;
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

ol,
ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
img {
  display: block;
}

a:focus,
a:hover,
a:active,
a{
  text-decoration: none !important;
  outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-weight: normal;
}
h1,
h2,
h3,
h4,
h5,
sup{
  font-family: "Avenir Next LT Pro";
}
p {
  margin: 0;
  line-height: 24px;
}

img {
  max-width: 100%;
}
button:focus {
  outline: none;
  box-shadow: none;
}
.btn:hover,
.btn:focus {
  background-color: #ccc;
  color: #000;
}

.whitescale{filter: brightness(0) invert(1);}
.italic {
  font-style: italic;
}
.line-through{
text-decoration: line-through;
}
.text-shadow
{
  text-shadow: 2px 2px #000;
}
/* padding */

.padding-top-150 {
  padding-top: 150px !important;
}
.padding-top-160 {
  padding-top: 160px !important;
}

.padding-vertical-120 {
  padding: 120px 0;
}

/* - no padding */

.no-padding {
  padding: 0px !important;
}
.no-padding-vertical {
  padding-top: 0px !important;
  padding-bottom: 0px !important;
}
.no-padding-horizontal {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.no-padding-top {
  padding-top: 0px !important;
}
.no-padding-bottom {
  padding-bottom: 0px !important;
}
.no-padding-left {
  padding-left: 0px !important;
}
.no-padding-right {
  padding-right: 0px !important;
}

/* - padding 5px */

.padding-5 {
  padding: 5px !important;
}
.padding-vertical-5 {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
}
.padding-horizontal-5 {
  padding-left: 5px !important;
  padding-right: 5px !important;
}
.padding-top-5 {
  padding-top: 5px !important;
}
.padding-bottom-5 {
  padding-bottom: 5px !important;
}
.padding-left-5 {
  padding-left: 5px !important;
}
.padding-right-5 {
  padding-right: 5px !important;
}

/* Padding 6 */

.padding-6 {
  padding: 6px !important;
}
.padding-vertical-6 {
  padding-top: 6px !important;
  padding-bottom: 6px !important;
}
.padding-horizontal-6 {
  padding-left: 6px !important;
  padding-right: 6px !important;
}
.padding-top-6 {
  padding-top: 6px !important;
}
.padding-bottom-6 {
  padding-bottom: 6px !important;
}
.padding-left-6 {
  padding-left: 6px !important;
}
.padding-right-6 {
  padding-right: 6px !important;
}

/* - half padding (7.5px) */

.padding-half {
  padding: 7.5px !important;
}
.padding-vertical-half {
  padding-top: 7.5px !important;
  padding-bottom: 7.5px !important;
}
.padding-horizontal-half {
  padding-left: 7.5px !important;
  padding-right: 7.5px !important;
}
.padding-top-half {
  padding-top: 7.5px !important;
}
.padding-bottom-half {
  padding-bottom: 7.5px !important;
}
.padding-left-half {
  padding-left: 7.5px !important;
}
.padding-right-half {
  padding-right: 7.5px !important;
}

/* - padding 10px */

.padding-10 {
  padding: 10px !important;
}
.padding-vertical-10 {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.padding-horizontal-10 {
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.padding-top-10 {
  padding-top: 10px !important;
}
.padding-bottom-10 {
  padding-bottom: 10px !important;
}
.padding-left-10 {
  padding-left: 10px !important;
}
.padding-right-10 {
  padding-right: 10px !important;
}

/* - padding 8px */

.padding-8 {
  padding: 8px !important;
}
.padding-vertical-8 {
  padding-top: 8px !important;
  padding-bottom: 8px !important;
}
.padding-horizontal-8 {
  padding-left: 8px !important;
  padding-right: 8px !important;
}
.padding-top-8 {
  padding-top: 10px !important;
}
.padding-bottom-8 {
  padding-bottom: 8px !important;
}
.padding-left-8 {
  padding-left: 8px !important;
}
.padding-right-8 {
  padding-right: 8px !important;
}

/*  padding 15px */

.padding-15 {
  padding: 15px !important;
}
.padding-vertical-15 {
  padding-top: 15px !important;
  padding-bottom: 15px !important;
}
.padding-horizontal-15 {
  padding-left: 15px !important;
  padding-right: 15px !important;
}
.padding-top-15 {
  padding-top: 15px !important;
}
.padding-bottom-15 {
  padding-bottom: 15px !important;
}
.padding-left-15 {
  padding-left: 15px !important;
}
.padding-right-15 {
  padding-right: 15px !important;
}

/* - padding 20px */

.padding-20 {
  padding: 20px !important;
}
.padding-vertical-20 {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}
.padding-horizontal-20 {
  padding-left: 20px !important;
  padding-right: 20px !important;
}
.padding-top-20 {
  padding-top: 20px !important;
}
.padding-bottom-20 {
  padding-bottom: 20px !important;
}
.padding-bottom-25 {
  padding-bottom: 25px !important;
}
.padding-left-20 {
  padding-left: 20px !important;
}
.padding-right-20 {
  padding-right: 20px !important;
}

/* - padding 30px */

.padding-30 {
  padding: 30px !important;
}
.padding-vertical-30 {
  padding-top: 30px !important;
  padding-bottom: 30px !important;
}
.padding-horizontal-30 {
  padding-left: 30px !important;
  padding-right: 30px !important;
}
.padding-top-30 {
  padding-top: 30px !important;
}
.padding-bottom-30 {
  padding-bottom: 30px !important;
}
.padding-left-30 {
  padding-left: 30px !important;
}
.padding-right-30 {
  padding-right: 30px !important;
}

/* - padding 40px*/

.padding-40 {
  padding: 40px !important;
}
.padding-vertical-40 {
  padding-top: 40px !important;
  padding-bottom: 40px !important;
}
.padding-horizontal-40 {
  padding-left: 40px !important;
  padding-right: 40px !important;
}
.padding-top-40 {
  padding-top: 40px !important;
}
.padding-bottom-40 {
  padding-bottom: 40px !important;
}
.padding-left-40 {
  padding-left: 40px !important;
}
.padding-right-40 {
  padding-right: 40px !important;
}

/* - padding 45px*/

.padding-45 {
  padding: 45px !important;
}
.padding-vertical-45 {
  padding-top: 45px !important;
  padding-bottom: 45px !important;
}
.padding-horizontal-45 {
  padding-left: 45px !important;
  padding-right: 45px !important;
}
.padding-top-45 {
  padding-top: 45px !important;
}
.padding-bottom-45 {
  padding-bottom: 45px !important;
}
.padding-left-45 {
  padding-left: 45px !important;
}
.padding-right-45 {
  padding-right: 45px !important;
}

/* - padding 60px*/

.padding-60 {
  padding: 60px !important;
}
.padding-vertical-60 {
  padding-top: 60px !important;
  padding-bottom: 60px !important;
}
.padding-horizontal-60 {
  padding-left: 60px !important;
  padding-right: 60px !important;
}
.padding-top-60 {
  padding-top: 60px !important;
}
.padding-bottom-60 {
  padding-bottom: 60px !important;
}
.padding-left-60 {
  padding-left: 60px !important;
}
.padding-right-60 {
  padding-right: 60px !important;
}

/* - padding 75px*/

.padding-75 {
  padding: 75px !important;
}
.padding-vertical-75 {
  padding-top: 75px !important;
  padding-bottom: 75px !important;
}
.padding-horizontal-75 {
  padding-left: 75px !important;
  padding-right: 75px !important;
}
.padding-top-75 {
  padding-top: 75px !important;
}
.padding-bottom-75 {
  padding-bottom: 75px !important;
}
.padding-left-75 {
  padding-left: 75px !important;
}
.padding-right-75 {
  padding-right: 75px !important;
}

/* padding 100px */

.padding-100 {
  padding: 100px !important;
}
.padding-vertical-100 {
  padding-top: 100px !important;
  padding-bottom: 100px !important;
}
.padding-horizontal-100 {
  padding-left: 100px !important;
  padding-right: 100px !important;
}
.padding-top-100 {
  padding-top: 100px !important;
}
.padding-bottom-100 {
  padding-bottom: 100px !important;
}
.padding-left-100 {
  padding-left: 100px !important;
}
.padding-right-100 {
  padding-right: 100px !important;
}

/* - other padding */
.padding-vertical-5 {
  padding-top: 5px;
  padding-bottom: 5px;
}
.padding-verticle-7 {
  padding-top: 7px;
  padding-bottom: 7px;
}
.padding-verticle-10 {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
}
.padding-horizontal-20 {
  padding-right: 20px;
  padding-left: 20px;
}
.padding-20 {
  padding: 20px;
}

/* margin */
.margin-left-auto {
  margin-left: auto;
}
.margin-horizontal-auto {
  margin: 0 auto !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-bottom-5 {
  margin-bottom: 5px !important;
}
.margin-bottom-3 {
  margin-bottom: 3px;
}
.margin-right-10 {
  margin-right: 10px;
}
.margin-right-5 {
  margin-right: 5px;
}
.margin-top-125 {
  margin-top: 125px;
}
.margin-bottom-125 {
  margin-bottom: 125px;
}
.margin-top-40 {
  margin-top: 40px;
}

/* - no margin */

.no-margin {
  margin: 0px !important;
}
.no-margin-vertical {
  margin-top: 0px !important;
  margin-bottom: 0px !important;
}
.no-margin-horizontal {
  margin-left: 0px !important;
  margin-right: 0px !important;
}
.no-margin-top {
  margin-top: 0px !important;
}
.no-margin-bottom {
  margin-bottom: 0px !important;
}
.no-margin-left {
  margin-left: 0px !important;
}
.no-margin-right {
  margin-right: 0px !important;
}
/* margin 6 */
.margin-6 {
  margin: 6px !important;
}
.margin-left-6 {
  margin-left: 6px !important;
}
.margin-right-6 {
  margin-right: 6px !important;
}
.margin-top-6 {
  margin-top: 6px !important;
}
.margin-bottom-6 {
  margin-bottom: 6px !important;
}

/* - margin half (7.5px) */
.margin-half {
  margin: 7.5px !important;
}
.margin-vertical-half {
  margin-top: 7.5px !important;
  margin-bottom: 7.5px !important;
}
.margin-horizontal-half {
  margin-left: 7.5px !important;
  margin-right: 7.5px !important;
}
.margin-top-half {
  margin-top: 7.5px !important;
}
.margin-bottom-half {
  margin-bottom: 7.5px !important;
}
.margin-left-half {
  margin-left: 7.5px !important;
}
.margin-right-half {
  margin-right: 7.5px !important;
}

/* - margin 15px */
.margin-15 {
  margin: 15px !important;
}
.margin-vertical-15 {
  margin-top: 15px !important;
  margin-bottom: 15px !important;
}
.margin-horizontal-15 {
  margin-left: 15px !important;
  margin-right: 15px !important;
}
.margin-top-15 {
  margin-top: 15px !important;
}
.margin-bottom-15 {
  margin-bottom: 15px !important;
}
.margin-left-15 {
  margin-left: 15px !important;
}
.margin-right-15 {
  margin-right: 15px !important;
}

/* - margin 20px */
.margin-20 {
  margin: 20px !important;
}
.margin-vertical-20 {
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}
.margin-vertical-25 {
  margin-top: 25px !important;
  margin-bottom: 25px !important;
}
.margin-horizontal-20 {
  margin-left: 20px !important;
  margin-right: 20px !important;
}
.margin-horizontal-25 {
  margin-left: 25px !important;
  margin-right: 25px !important;
}

.margin-top-25 {
  margin-top: 25px !important;
}
.margin-bottom-25 {
  margin-bottom: 25px !important;
}

.margin-top-20 {
  margin-top: 20px !important;
}
.margin-bottom-20 {
  margin-bottom: 20px !important;
}
.margin-left-20 {
  margin-left: 20px !important;
}
.margin-right-20 {
  margin-right: 20px !important;
}

/* - margin 30px */

.margin-30 {
  margin: 30px !important;
}
.margin-vertical-30 {
  margin-top: 30px !important;
  margin-bottom: 30px !important;
}
.margin-horizontal-30 {
  margin-left: 30px !important;
  margin-right: 30px !important;
}
.margin-top-30 {
  margin-top: 30px !important;
}
.margin-top-33 {
  margin-top: 33px !important;
}
.margin-bottom-30 {
  margin-bottom: 30px !important;
}
.margin-bottom-32 {
  margin-bottom: 32px !important;
}
.margin-left-30 {
  margin-left: 30px !important;
}
.margin-right-30 {
  margin-right: 30px !important;
}

/* - margin 45 */

.margin-45 {
  margin: 45px !important;
}
.margin-vertical-45 {
  margin-top: 45px !important;
  margin-bottom: 45px !important;
}
.margin-horizontal-45 {
  margin-left: 45px !important;
  margin-right: 45px !important;
}
.margin-top-45 {
  margin-top: 45px !important;
}
.margin-bottom-45 {
  margin-bottom: 45px !important;
}
.margin-left-45 {
  margin-left: 45px !important;
}
.margin-right-45 {
  margin-right: 45px !important;
}

/* - margin 50 */

.margin-50 {
  margin: 45px !important;
}
.margin-vertical-50 {
  margin-top: 50px !important;
  margin-bottom: 50px !important;
}
.margin-horizontal-50 {
  margin-left: 50px !important;
  margin-right: 50px !important;
}
.margin-top-50 {
  margin-top: 50px !important;
}
.margin-bottom-50 {
  margin-bottom: 50px !important;
}
.margin-left-50 {
  margin-left: 50px !important;
}
.margin-right-50 {
  margin-right: 50px !important;
}

/* - margin 60px */

.margin-60 {
  margin: 60px !important;
}
.margin-vertical-60 {
  margin-top: 60px !important;
  margin-bottom: 60px !important;
}
.margin-horizontal-60 {
  margin-left: 60px !important;
  margin-right: 60px !important;
}
.margin-top-60 {
  margin-top: 60px !important;
}
.margin-bottom-60 {
  margin-bottom: 60px !important;
}
.margin-left-60 {
  margin-left: 60px !important;
}
.margin-right-60 {
  margin-right: 60px !important;
}

/* - margin 75px */

.margin-75 {
  margin: 75px !important;
}
.margin-vertical-75 {
  margin-top: 75px !important;
  margin-bottom: 75px !important;
}
.margin-horizontal-75 {
  margin-left: 75px !important;
  margin-right: 75px !important;
}
.margin-top-75 {
  margin-top: 75px !important;
}
.margin-bottom-75 {
  margin-bottom: 75px !important;
}
.margin-left-70 {
  margin-left: 70px !important;
}
.margin-left-75 {
  margin-left: 75px !important;
}
.margin-right-75 {
  margin-right: 75px !important;
}

/* - margin 100 */

.margin-100 {
  margin: 100px !important;
}
.margin-vertical-100 {
  margin-top: 100px !important;
  margin-bottom: 100px !important;
}
.margin-horizontal-100 {
  margin-left: 100px !important;
  margin-right: 100px !important;
}
.margin-top-100 {
  margin-top: 100px !important;
}
.margin-bottom-100 {
  margin-bottom: 100px !important;
}
.margin-left-100 {
  margin-left: 100px !important;
}
.margin-right-100 {
  margin-right: 100px !important;
}



/* font-size */
.font-size-10 {
  font-size: 10px !important;
}
.font-size-12 {
  font-size: 12px !important;
}
.font-size-13 {
  font-size: 13px !important;
}
.font-size-14 {
  font-size: 14px !important;
}
.font-size-15 {
  font-size: 15px !important;
}
.font-size-16 {
  font-size: 16px !important;
}
.font-size-17 {
  font-size: 18px !important;
}
.font-size-18 {
  font-size: 18px !important;
}
.font-size-20 {
  font-size: 20px !important;
}
.font-size-22 {
  font-size: 22px !important;
}
.font-size-23 {
  font-size: 23px !important;
}
.font-size-24 {
  font-size: 24px !important;
}
.font-size-26 {
  font-size: 26px !important;
}
.font-size-28 {
  font-size: 28px !important;
}
.font-size-30 {
  font-size: 30px !important;
}
.font-size-32 {
  font-size: 32px !important;
}
.font-size-35 {
  font-size: 35px !important;
}
.font-size-36 {
  font-size: 36px !important;
}
.font-size-40 {
  font-size: 40px !important;
}
.font-size-45 {
  font-size: 45px !important;
}
.font-size-50 {
  font-size: 50px !important;
}
.font-size-55 {
  font-size: 55px !important;
}
.font-size-60 {
  font-size: 60px !important;
}
.font-size-65 {
  font-size: 65px !important;
}
.font-size-70 {
  font-size: 70px !important;
}
.font-size-80 {
  font-size: 80px !important;
}
.font-size-90 {
  font-size: 90px !important;
}
.font-size-400 {
  font-size: 400px !important;
}

/* font-weight */
.font-weight-100 {
  font-weight: 100 !important;
}
.font-weight-300 {
  font-weight: 300 !important;
}
.font-weight-400 {
  font-weight: 400 !important;
}
.font-weight-500 {
  font-weight: 500 !important;
}
.font-weight-600 {
  font-weight: 600 !important;
}
.font-weight-700 {
  font-weight: 700 !important;
}
.font-weight-800 {
  font-weight: 800 !important;
}
.font-weight-900 {
  font-weight: 900;
}

/* line-height */
.line-height-normal {
    line-height: normal !important;
  }
  .line-height-90p {
    line-height: 90% !important;
  }
.line-height-0 {
  line-height: 0 !important;
}
.line-height-10 {
  line-height: 10px !important;
}
.line-height-13 {
  line-height: 13px !important;
}
.line-height-14 {
  line-height: 14px !important;
}
.line-height-15 {
  line-height: 15px !important;
}
.line-height-17 {
  line-height: 17px !important;
}
.line-height-18 {
  line-height: 18px !important;
}
.line-height-19 {
  line-height: 19px !important;
}
.line-height-20 {
  line-height: 20px !important;
}
.line-height-25 {
  line-height: 25px !important;
}
.line-height-26 {
  line-height: 26px !important;
}
.line-height-24 {
  line-height: 24px !important;
}
.line-height-38 {
  line-height: 38px !important;
}

.line-height-34 {
  line-height: 34px !important;
}
.line-height-35 {
  line-height: 35px !important;
}
.line-height-32 {
  line-height: 32px !important;
}
.line-height-29 {
  line-height: 29px !important;
}
.line-height-30 {
  line-height: 30px !important;
}
.line-height-50 {
  line-height: 50px !important;
}
.line-height-45 {
  line-height: 45px !important;
}
.line-height-40 {
  line-height: 40px !important;
}
.line-height-44 {
  line-height: 44px !important;
}
.line-height-53 {
  line-height: 53px !important;
}

.letter-spacing-0-5 {
  letter-spacing: 0.5px;
}
.letter-spacing-1-5 {
  letter-spacing: 1.5px;
}
.letter-spacing-n2 {
  letter-spacing: -2px;
}

.font-avenir-condensed {
  font-family: "Avenir Next Condensed";
}

.top-n1 {
    top: -1px;
}
.top-1 {
    top: 1px;
}
.left-0 {
  left: 0px;
}
.right-0 {
  right: 0px;
}
.top-0 {
  top: 0px;
}
.bottom-0 {
  bottom: 0px;
}
.bottom-20 {
  bottom: 20px !important;
}
.bottom-10 {
  bottom: 10px !important;
}
.right-10 {
  right: 10px !important;
}
.right-20 {
  right: 20px !important;
}
.top-65 {
    top: 65px;
  }
  .top-5 {
    top: 5px;
  }

.top-10 {
  top: 10px;
}
.top-65 {
  top: 65px;
}
.left-10 {
  left: 10px !important;
}

/* color */
.color-inherit {
  color: inherit !important;
}
.color-inherit:hover{color:inherit !important}

/* #001a33 #001a33 #000d1a */
.primary-color {
  color: #0a36ef!important;
}

.color-white,
.color-white-hover:hover {
  color: #fff !important;
}
.color-orange {
  color: #f56040 !important;
}
.color-hover-white:hover {
  color: #fff !important;
  transition: 0.2s;
}
.color-black {
  color: #333 !important;
}
.color-verified {
    color: #5181E9!important;
}

.color-pure-black {
  color: #000 !important;
}
.color-white-gray {
  color: #fafafa !important;
}
.color-white-light {
  color: #f5f5f5 !important;
}
.color-gray {
  color: #d6d6d6 !important;
}
.color-ccc {
  color: #ccc !important;
}
.color-blue {
  color: #0a36ef !important;
}
.color-dark-gray {
  color: #777575 !important;
}
.color-medium-gray {
  color: #888;
}
.color-darkest-gray {
  color: #807f7f !important;
}
.color-dark-blue{
  color: #214464;
}

/* bg-color */
.background-gold {
  background-color: #b5a873;
}
.background-dark-grey {
  background-color: #bbc4ca;
}
.background-primary {
  background-color: #0a36ef!important;
}

.background-white-gray {
  background-color: #f6f6f6;
}
.background-white {
  background-color: #fff;
}
.background-black-transparent {
  background-color: rgba(0, 0, 0, 0.8);
}
.background-black {
  background-color: #000 !important;
}
.background-dark-black {
  background-color: #333;
}
.background-stone {
  background-color: #d0c6ae;
}
.background-gray {
  background-color: #f2f2f2;
}
.background-gray-light{
  background-color: #F1F1F1;
}
.background-blur {
  background-color: rgba(255, 255, 255, 0.65);
}
.background-blue {
  background-color: #1da1f2 !important;
}
.background-blue-medium{
  
    background-color: #0a36ef !important;
 
}

.background-black .category-item-breaking-news,
.menu-item-883 a {
  background-image: linear-gradient(0deg, red 0%, red 100%) !important;
}
.fa-facebook-square {
  color: #3b5998;
}
.fa-twitter-square {
  color: #55acee;
}
.fa-linkedin-square {
  color: #0e76a8;
}
/*.fa-instagram {*/
/*  color: #ea6942;*/
/*}*/

.primary-color-hover:hover {
  color: #001a33 !important;
}

.bg-facebook {
  background-color: #3b5998;
}
.bg-twitter {
  background-color: #55acee;
}

.display-none {
  display: none !important;
}
.display-block {
  display: block !important;
}
.display-inline-block {
  display: inline-block !important;
}
.display-inline {
  display: inline !important;
}
.display-table {
  display: table !important;
}
.display-flex {
  display: flex !important;
}
.display-grid {
  display: grid !important;
}
.align-items-center {
  align-items: center;
}

.vertical-align-top {
  vertical-align: top;
}
.vertical-align-middle {
  vertical-align: middle;
}
.list-style-none {
  list-style: none !important;
}
.text-transform-uppercase {
  text-transform: uppercase;
}
.text-align-center {
  text-align: center;
}
.text-align-left {
  text-align: left;
}
.text-align-right {
  text-align: right !important;
}
.float-right {
  float: right;
}
.float-left {
  float: left;
}

.bordertop-1px {
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}

.position-relative {
  position: relative;
}
.position-absolute {
  position: absolute;
}
.position-fixed {
  position: fixed;
}

.top {
  top: 0 !important;
}
.bottom {
  bottom: 0 !important;
}
.left {
  left: 0 !important;
}
.right {
  right: 0 !important;
}

.bottom-20 {
  bottom: 20px;
}

.list-style-type-none {
  list-style-type: none;
}
.z-index-99 {
  z-index: -99;
}
.z-index-1 {
  z-index: 1;
}
.z-index-2 {
  z-index: 2;
}
.z-index-3 {
  z-index: 3;
}
.z-index-4 {
  z-index: 4;
}
.z-index-5 {
  z-index: 5;
}
.z-index-6 {
  z-index: 6;
}
.z-index-7 {
  z-index: 7;
}
.z-index-9 {
  z-index: 9;
}
.z-index-10 {
  z-index: 10;
}
.z-index-20 {
  z-index: 20;
}
.z-index-30 {
  z-index: 30;
}
.z-index-40 {
  z-index: 40;
}
.z-index-100 {
  z-index: 100;
}
.z-index-1030 {
  z-index: 1030;
}

.width-fit-content {
  width: fit-content;
}
.width-inherit {
  width: inherit !important;
}
.width-full {
  width: 100% !important;
}
.height-inherit {
  height: inherit;
}
.height-full {
  height: 100%;
}
.width-70-percent {
  width: 70%;
}
.width-80-percent {
  width: 80%;
}
.width-85-percent {
  width: 85%;
}
.width-470 {
  width: 470px;
}
.width-400 {
  width: 400px;
}
.width-320 {
  width: 320px;
}
.width-300 {
  width: 300px;
}
.width-280 {
  width: 280px;
}

.width-230 {
  width: 230px;
}
.width-200 {
  width: 200px;
}
.width-160 {
  width: 160px;
}
.width-120 {
  width: 120px;
}
.width-100 {
  width: 100px;
}
.width-90 {
  width: 90px;
}
.width-80 {
  width: 80px;
}
.width-70 {
  width: 70px;
}
.width-172 {
  width: 172px !important;
}
.width-60 {
  width: 60px !important;
}
.width-50 {
  width: 50px;
}
.width-35 {
  width: 35px !important;
}
.width-30 {
  width: 30px !important;
}
.width-25 {
  width: 25px !important;
}
.width-10 {
  width: 10% !important;
}
.with-0 {
  width: 0;
}
.height-vh-full {
  height: 100vh;
}
.height-vh-50 {
  height: 50%;
}
.height-560 {
  height: 560px;
}
.height-540 {
  height: 540px;
}
.height-500 {
    height: 500px !important;
  }

.height-450 {
  height: 450px !important;
}
.height-410 {
  height: 410px;
}
.height-400 {
  height: 400px;
}
.height-390 {
  height: 390px;
}
.height-370 {
  height: 370px;
}
.height-350 {
  height: 350px;
}
.height-325 {
  height: 325px;
}
.height-290 {
  height: 290px;
}
.height-288 {
  height: 288px;
}
.height-250 {
  height: 250px;
}
.height-200 {
  height: 200px;
}
.height-190 {
  height: 190px !important;
}
.height-180 {
  height: 180px !important;
}
.height-170 {
  height: 170px !important;
}
.height-150 {
    height: 150px !important;
  }
.height-130 {
  height: 130px !important;
}
.height-100 {
  height: 100px !important;
}
.height-80 {
  height: 80px !important;
}
.height-70 {
  height: 70px !important;
}
.height-60 {
  height: 60px !important;
}
.height-50 {
  height: 50px !important;
}
.height-45 {
  height: 45px !important;
}
.height-35 {
  height: 35px !important;
}
.height-30 {
  height: 30px !important;
}
.height-25 {
  height: 25px !important;
}
.height-2 {
  height: 2px !important;
}
.height-600 {
  height: 600px;
}

.text-decoration-underline {
  text-decoration: underline;
}
.text-decoration-none {
  text-decoration: none;
}
.object-fit-cover {
  object-fit: cover !important;
}
.object-position-center {
  object-position: center;
}

.object-position-30 {
  object-position: 0 30%;
}
.object-position-40 {
  object-position: 0 40%;
}

.image-zoom {
  transition: transform 1s;
  overflow: hidden;
}
.image-zoom:hover {
  transform: scale(1.03);
}
.overflow-hidden {
  overflow: hidden;
}
.overflow-x-hidden {
  overflow-x: hidden;
}
.overflow-y-hidden {
  overflow-y: hidden;
}

/* custome-class */
.no-border-radius-bottom
{
  border-bottom-left-radius: 0px !important;
  border-bottom-right-radius: 0px !important;
}
.no-border-radius-top
{
  border-top-left-radius: 0px !important;
  border-top-right-radius: 0px !important;
}
.border-radius-30 {
    border-radius: 30px;
  }
.border-radius-25 {
  border-radius: 25px !important;
}
.border-radius-15 {
    border-radius: 15px;
  }

.border-radius-10 {
  border-radius: 10px;
}
.border-radius-5 {
  border-radius: 5px !important;
}
.border-radius-0 {
  border-radius: 0px !important;
}
.border-radius-full {
  border-radius: 100%;
}
.border-radius-half {
  border-radius: 50% !important;
}
.border-bottom-primary {
  border-bottom: 1px solid #0a36ef;
}
.border-black {
  border: 1px solid #000;
}
.border-gray {
  border: 1px solid #ccc;
}
.border-top-gray {
  border-top: 1px solid #ccc;
}
.border-bottom-gray {
  border-bottom: 1px solid #ccc;
}
.border-bottom_1 {
  border-bottom: 1px solid;
}
.border-1 {
  border: 1px solid;
}
.border-color-8E8E8E {
  border-color: #8e8e8e;
}
.border-color-black {
  border-color: #000;
}

.text-limit-1{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.text-limit-2{
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.text-limit-3{
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
}

.boxshadow-point1 {
  box-shadow: 0px 4px 7px rgba(0, 0, 0, 0.1) !important;
}
.cursor-pointer {
  cursor: pointer !important;
}
.transition-4s {
  transition: all 0.4s !important;
}
.transition-5s {
  transition: all 0.5s !important;
}


.transition-3s {
  transition: 0.3s !important;
}
.border-color-gray {
  border-color: rgba(0, 0, 0, 0.1);
}
.border-color-rgba-0_2 {
  border-color: rgba(0, 0, 0, 0.2) !important;
}
.backdrop-filter-blur-30 {
  backdrop-filter: blur(30px);
}

.min-width-32 {
  min-width: 32px !important;
}
.max-width-800 {
  max-width: 800px !important;
}
.max-width-900 {
  max-width: 900px !important;
}
.max-width-970 {
  max-width: 970px !important;
}
.max-width-1300 {
  max-width: 1300px !important;
}
.max-width-1500 {
  max-width: 1500px !important;
}
.max-width-475 {
  max-width: 475px !important;
}
.max-width-725 {
  max-width: 725px !important;
}
.max-width-33 {
  max-width: 33.33% !important;
}
.min-height-1 {
  min-height: 1px !important;
}
.min-height-350 {
  min-height: 350px;
}
.min-height-425 {
  min-height: 425px;
}
.min-height-470 {
  min-height: 470px;
}
.min-height-250 {
    min-height: 250px
}
.min-height-260 {
    min-height: 260px
}
.min-height-270 {
    min-height: 270px
}
.min-height-280 {
    min-height: 280px
}




